umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Macros
floatingdashlinewidget.h File Reference
`#include "umlwidget.h"`

Go to the source code of this file.

## Classes
class | FloatingDashLineWidget
| A dash line for UML combined fragments. More...

## Macros
#define | FLOATING_DASH_LINE_MARGIN 25
#define | FLOATING_DASH_LINE_TEXT_MARGIN 5
#define | POINT_DELTA 5

## Macro Definition Documentation

## ◆ FLOATING_DASH_LINE_MARGIN

#define FLOATING_DASH_LINE_MARGIN 25

## ◆ FLOATING_DASH_LINE_TEXT_MARGIN

#define FLOATING_DASH_LINE_TEXT_MARGIN 5

## ◆ POINT_DELTA

#define POINT_DELTA 5